body {padding:0; margin:0; background-color:#0B0B0B}
body, td, input, textarea{
	font-size:11px;
    font-family:Tahoma;
	color:#464F4E;
	line-height:15px;
	vertical-align:top;
	padding:0px;
}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}

a{color:#FFFFFF; text-decoration:none} 
a:hover{text-decoration:underline}
ul{margin:0; padding:0; list-style:none; line-height:12px}
li{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 6px }
li a{color:#000000; text-transform:uppercase; font-family:Arial; font-size:9px;} 

.content b{color:#000000; font-weight:normal; text-transform:uppercase; font-family:Arial;  } 

.footer{color:#3C403F; font-family:Arial; font-size:9px; text-transform:uppercase} 
.footer a{color:#3C403F;} 

input,textarea{
   background:#9BA2A1;
   border:1px solid #4D5150;
} 
 